Subject: Re: bug#27715: message-forward-ignored-headers' docstring might need adjustment

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 12 Apr 2018 21:08:14 +0200

積丹尼 Dan Jacobson <[email-masked]> writes:

>     message-forward-ignored-headers is a variable defined in ‘message.el’.
>     Its value is "^Content-Transfer-Encoding:\\|^X-Gnus"
>
>     Documentation:
>     *All headers that match this regexp will be deleted when forwarding a message.
>     This may also be a list of regexps.
>
> Well Content-Transfer-Encoding still got through, *which I like*, when I
> set message-forward-show-mml to nil.

`message-forward-show-mml' is about how Message displays forwarded
messages?  I don't quite see what that has to do with
`message-forward-ignored-headers'?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no